<?php
$page = input('mpage', '', 'add');
switch($page){
	case 'add':
		echo ossn_view_form('wpages/add', array(
    		'action' => ossn_site_url() . 'action/wpages/add',
		));
		break;
	case 'list':
		echo ossn_plugin_view('wpages/list');
		break;		
	case 'edit':
		echo ossn_view_form('wpages/edit', array(
    		'action' => ossn_site_url() . 'action/wpages/edit',
		));	
		break;		
}	